@media (min-width: 992px) {
    .trans-navigation {
        background: linear-gradient(to bottom, #000 0%, #313131 90%);
    }
}
@media (max-width: 600px) {
    .slick-arrow{
        display: none !important;
    }
}

.slick-next {
    right: -17px !important;
}

.slick-prev {
    left: -17px !important;
}


.contact-f, .ddlBusca .select2.select2-container.select2-container--default {
    padding: 25px !important;
}
